@charset "utf-8";

/* reset */
*{padding:0;margin:0;-webkit-text-size-adjust:none;box-sizing:border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td{margin:0;padding:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block;}
fieldset, img{border:0 none;vertical-align:middle;}
dl, ul, ol, menu, li{list-style:none;list-style-type:none;}
ul:after,
ol:after{display:block;height:0;content:"";float:none;clear:both;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
address, caption, cite, code, dfn, em, var{font-style:normal;}
a{color:inherit;text-decoration:none;background:transparent;}
a:focus,
a:active,
a:hover{text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
th, td{padding:0;word-break:break-all;}
img{border:0 none;vertical-align:middle;max-width:100%;}
legend, .blind{overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:100px;white-space:nowrap;}
caption{overflow:hidden;width:0;height:0;font-size:0;line-height:0;}
.clear:after{content:'';display:block;clear:both;}
.hide{overflow:hidden;position:absolute;left:-9999px;width:0!important;height:0!important;font-size:0!important;line-height:0!important;margin:0!important;padding:0!important;}
.skip, .blind{position:absolute;width:1px;height:1px;margin:0;padding:0;background:none;font-size:3px;color:transparent;line-height:0;}
#skipNavi a{display:inline-block;position:fixed;left:0;top:-9999px;padding:10px 30px;font-size:15px;color:#fff;background:#1a1a1a;z-index:99999;} 
#skipNavi a:focus{top:2px;outline-style:dashed;outline-width:2px;} 

/* form */
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder,
textarea::-moz-placeholder,
input::-moz-placeholder,
textarea:-ms-input-placeholder,
input:-ms-input-placeholder{color:#888;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type=button],
input[type=submit]{-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0;border-radius:none;cursor:pointer;}
input[type=file]{line-height:1;padding:6px 10px 7px;border:1px solid #e5e5e5;background:#fff;color:#4d4d4d;cursor:pointer;font-size:12px;}
input[type=text]:read-only,
input[type=password]:read-only,
input[type=tel]:read-only,
input[type=number]:read-only,
input[type=email]:read-only,
input[type=url]:read-only,
input[type=file]:read-only{border:1px solid #e1e2e2;color:#4d4d4d;text-indent:10px!important;}
input[readonly],
input[disabled]{border:1px solid #e1e2e2;color:#4d4d4d;text-indent:10px!important;}
input[type=checkbox]{vertical-align:middle;}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px white inset!important;}
input{-webkit-border-radius:0;/*-webkit-appearance:none;*/}
textarea{width:100%;padding:5px 7px;font-size:13px;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-border-radius:0;border-radius:none;border:1px solid #e1e2e2;}
select{-webkit-appearance:none;cursor:pointer;}
select::-ms-expand{display:none;}
button{cursor:pointer;border:0;}

/* common */
body{position:relative;height:100%;color:#282828;letter-spacing:-1px;font-family:'Pretendard', sans-serif;word-break:keep-all;}
section{clear:both;}
.container{max-width:1400px;width:100%;margin:0 auto;position:relative;clear:both;}
.w1200{max-width:1200px;width:95%;margin:0 auto;}
.w1400{max-width:1400px;width:100%;margin:0 auto;}
.w1500{max-width:1500px;width:100%;margin:0 auto;}
.w1600{max-width:1600px;width:100%;margin:0 auto;}
.topbannerw{width:1400px;margin:0 auto;overflow:hidden;}
.topbanner{background:#d1e6fc;overflow:hidden;}
.topban{float:left;}
.closebox{float:right;padding-top:40px;color:#6b6b6b;font-size:14px;padding-right:20px;position:absolute;right:0;top:0;z-index:1;}
.closecheck input[type=checkbox]{border:1px solid #d9d9d9;width:22px;height:22px;box-sizing:border-box;display:inline-block;margin-right:10px;}
.closebtn{padding-left:10px;}
.topbanner .swiper-container{padding-bottom:0 !important;}
.topbanner .swiper-pagination-bullet{background:#78a3dd !important;}
.topbanner .swiper-pagination-bullet-active{background:#78a3dd !important;}
.topbanner .swiper-pagination{right:0 !important;left:inherit !important;width:175px !important;}
#hamburger{display:none;}
.mHeader{display:none;}
.pc{display:block;}
.mobile{display:none;}
.hamburgerBtn{display: none}

/* mtree - mobile menu */
ul.mtree{margin-left:0;border-bottom:1px solid #ddd;}
ul.mtree a{display:block;transition:all 300ms ease-out;}
ul.mtree>li{list-style:none;border-bottom:1px solid #f6f6f6;font-size:18px;background:#fff;}
ul.mtree>li>a{line-height:50px;font-size:18px;box-sizing:border-box;padding:0 16px;color:#222;font-weight:600;}
ul.mtree .mtree-level-2{padding:0 16px 16px;}
ul.mtree .mtree-level-2>li{background:#f8f8f8;border-radius:8px;padding:14px;font-size:16px;}
ul.mtree .mtree-level-2>li+li{margin-top:4px;}
ul.mtree .mtree-level-3{padding: 8px 8px 0 8px;}
ul.mtree .mtree-level-3>li{padding: 10px;border-bottom: 1px solid #e7e7e7;color: #5a5a5a;font-size: 15px;}
ul.mtree.transit li.mtree-node{position:relative;}
ul.mtree.transit li.mtree-node>a:before{color:#000;font-weight:normal;position:absolute;right:20px;font-size:20px;}
ul.mtree.transit li.mtree-open>a:before{content:'-';font-size:30px;}
ul.mtree.transit li.mtree-closed>a:before{content:'+';}

/* header */
.header{z-index:100;width:100%;height:132px;position:absolute;}
.header .header-nav-wrapper{border-bottom:1px solid rgba(255, 255, 255, 0.15);height:92px;}
.header-container{width:98%;display:flex;justify-content:space-between;margin:0 auto 0; padding-top:30px;}
.header .utility-nav{display:flex;gap:16px;align-items:flex-start;}
.header .utility-nav img{max-width:none;}
.header .utility-item>a{display:inline-block;}
.header .utill-login-wrap,
.header .utill-login{display:flex; gap:4px; align-items:center;}
.header .utill-login-wrap a{display:flex;flex-flow:column; align-items:center;flex-shrink:0;}
.header .utill-login-wrap a span{font:700 12px 'Paperlogy'; margin-top:2px; color:#fff;}
.header .allMenuBtn{display:block;width:42px;height:31px;opacity:0.8;}
.header .allMenuBtn:hover{opacity:1;}
.header .allMenuBtn img{width:100%;object-fit:contain;}
/*
.header .allMenuBtn span{display:block;margin-top:8px;width:42px;height:5px;background:#ffffff;}
.header .allMenuBtn:before{content:"";display:block;width:42px;height:5px;background:#ffffff;}
.header .allMenuBtn:after{content:"";display:block;margin-top:8px;width:42px;height:5px;background:#ffffff;}
*/

/* header - topmenu */
.top-menu-wrap{display:none;justify-content:space-between;align-items:center;padding: 0 0.8%;border-bottom:1px solid #ffffff50;}
.top-menu-right{display:flex;align-items:center;gap:4px;border-left:1px solid #eeeeee;}
.top-menu-right>div{flex-shrink:0;}
.topopen{position:relative;color:#9d9d9d;font-size:14px;padding:10px 1.5vmin;border-right:1px solid #eeeeee;}
.topopen ul{display:none;background:#eee;position:absolute;z-index:1;left:-8px;text-align:center;width:120%;margin-top:6px;padding:4px 0;}
.topopen ul a{display:inline-block;padding:4px;color:#222;}
.topMenu{display:flex;border-bottom:1px solid #ffffff40;}
.topMenu li{flex:1; text-align:center;}
.topMenu li+li{border-left:1px solid #ffffff40;}
.topMenu a{display:inline-block; padding:8px; color:rgba(255, 255, 255, 1);font-size:14px;letter-spacing:0;padding-right:10px;}
.moblie-top-menu{display:none;}
.topMenu-etc{position:relative;}
.topMenu-etc ul{display:none;position:absolute;width:120%;left:-17px;background:#eeeeee;; z-index:1}
.topMenu-etc ul a{word-break:keep-all; color:#222!important; padding:5px 0;}
.topMenu-etc > a::after {content: "▼"; display: inline-block; margin-left: 5px; }
.topMenu-etc > a.on::after { content: "▲";}
@media (max-width: 964px) {
	.moblie-top-menu{display:block;cursor:pointer;background:#0f2aa8;color:#fff; text-align:center;font:600 14px 'Paperlogy'; padding:8px 10px;}
    .top-menu-wrap{font-family:'Paperlogy';padding:0!important; position:absolute; width:100%; z-index:1;}
    .top-menu-wrap .m-hide{display:none;}
    .topMenu a{padding:0;}
    .top-menu-right {display: none!important;}
    .topMenu{ flex-flow:column; width:100%; background:#4659b1; }
    .topMenu-etc{padding:0!important;}
    .topMenu-etc ul {display:block;position: static; width:98%; margin:0 auto;background:#4659b1;}
	.topMenu-etc ul a{color:#ffffff!important; padding:4.5px 0;}
}
@media (max-width:700px){
	.top-menu-right{display:none;}
}

#header .gnb-s {max-width:1200px;width:100%;margin:0 auto;} 
#header .gnb-s .gnb {display:flex;margin-top:3px;justify-content:center;} 
#header .gnb-s .gnb > li {box-sizing:border-box; width:16rem; transition:all 0.4s ease;text-align:center;}
#header .gnb-s .gnb > li:nth-of-type(2){padding-left:26px;}
#header .gnb-s .gnb > li:nth-of-type(3),
#header .gnb-s .gnb > li:nth-of-type(4){width:11rem;}
#header .gnb-s.open .gnb > li{width:18rem;}
#header .gnb-s .gnb > li > a:before{content:'';position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:0;height:3px;background-color:#0399F3;transition:width 0.5s;}
#header .gnb-s .gnb > li:hover > a:before{width:100%;}
#header .gnb-s .gnb > li > a{position:relative; display:block;height:56px;font-size:22px;font-weight:600; font-family:'Paperlogy';letter-spacing:-0.7px;color: #fff; width:100%;} 
#header .gnb-s .gnb > li > ul{display:none; padding:10px 0;transition:background 0.5s; } 
#header .gnb-s .gnb > li > ul:after{display:none;}
#header .gnb-s .gnb > li:hover > ul{background:#F8FAFC;height:384px!important;}
#header .gnb-s .gnb > li > ul > li{padding:6px 0; position:relative; font-size:17px;}
#header .gnb-s .gnb > li > ul > li > ul{display:none;}
#header .gnb-s .gnb > li > ul > li:has(>ul):after{display:inline-block;content:"+"; position:aboslute; right:0; color:#ccc; }
#header .gnb-s .gnb > li > ul > li > ul a{font-size:14px;}
#header .gnb-s .gnb > li > ul ul
#header .gnb-s .gnb > li:hover > a,
#header .gnb-s .gnb > li.active > a, 
#header .gnb-s .gnb > li li:hover > a{color:#0399F3; } 
.header-container .gnbBg{display:none;height:384px;position: fixed;left:0;top:130px;background:rgba(255,255,255,0.88);backdrop-filter:blur(15px);width:100%;z-index: -1;border-top:1px solid #ddd;box-shadow: 0px 0px 3px rgb(0 0 0 / 10%);}
/*로고 슬라이드*/
/* 공통 */
#header .logo { overflow: hidden; margin-top:-11px; }
#header .logo a { display: block; height: 100%; }
#header .logo-slider { animation: slideUpDown 8s ease-in-out infinite; }
#header .logo-item { display: flex; align-items: center; }
#header .logo-img { width: auto; object-fit:contain;}

/* PC */
@media (min-width: 769px) {
  #header .logo { height: 50px; }
  #header .logo-item { height: 50px; }
  #header .logo-img1 { height: 36px; }
  #header .logo-img2 { height: 50px; }
  
  @keyframes slideUpDown {
    0%, 45% { transform: translateY(0); }
    50%, 95% { transform: translateY(-50px); }
    100% { transform: translateY(0); }
  }
}
/* 모바일 */
@media (max-width: 768px) {
  #header .logo { height: 36px; }
  #header .logo-item { height: 36px; }
  #header .logo-img1 { height: 28px; }
  #header .logo-img2 { height: 36px; }
  
  @keyframes slideUpDown {
    0%, 45% { transform: translateY(0); }
    50%, 95% { transform: translateY(-36px); }
    100% { transform: translateY(0); }
  }
}
/* header - fixed */
.navbar-fixed-top{z-index:201;position:fixed;top:0;width:100%;color:rgb(0, 0, 0);background:#fff;transition:background-color 200ms linear;color:rgba(255, 255, 255, 1);border-bottom:1px solid #CCC !important;}
.navbar-fixed-top .allMenuBtn span{background:#000000;}
.navbar-fixed-top .allMenuBtn:before{background:#000000;}
.navbar-fixed-top .allMenuBtn:after{background:#000000;}
#header .navbar-fixed-top .gnb-s .gnb li a{color:#222;}
.navbar-fixed-top .topMenu a{color:#666;}
/*.navbar-fixed-top .gnb-s .gnb > li:hover > ul{height:380px!important;}*/
.navbar-fixed-top .gnbBg{top:91px; height:383px;}

/*lang*/
.langw{position:relative;}
.langw a.langwt{display:flex;flex-direction:column;font-size:11px;align-items:center;color:#fff;letter-spacing:0;}
.langcho:before{content:'';display:block;width:0px;height:0px;border-left:10px solid transparent;border-top:5px solid transparent;border-bottom:10px solid #ddd;border-right:10px solid transparent;margin-left:38px; }
.langcho{position:absolute;top:31px;left:-22px;display:none;z-index:100;}
.langcho ul{background:#ddd;padding:8px 0;min-width:100px;}
.langcho ul > li{text-align:center;}
.langcho ul > li > a{display:block;color:rgba(255,255,255,1)!important;text-align:center;font-size:14px;letter-spacing:0;}
.langcho ul > li > a:hover{background:#ddd;color:rgba(255,255,255,1);}

/* search all */
.search_wrap{z-index:999;display:none;position:fixed;top:142px;width:100%;height:300px;align-content:center;background:#003766;text-align:center;}
.search_wrap .serti{color:#fff;font-size:30px;font-weight:500;letter-spacing:0px;}
.search_wrap .search{margin:16px 0;}
.search_wrap .search legend{visibility:hidden;position:absolute;left:-9999px;top:-9999px;width:0;height:0;line-height:0;}
.search_wrap .search select{float:left;border:none;font-size:12px;display:block;height:35px;width:80px;}
.search_wrap .search fieldset{position:relative;margin:0 auto;width:780px;height:50px;border:2px solid #2d9bc4;background:#fff;}
.search_wrap .search .seimg{display:inline-block;position:absolute;right:-45px;top:-2px;width:50px;height:50px;text-align:center;align-content:center;border:1px solid #2d9bc4;background:#2d9bc4;cursor:pointer;}
.search_wrap .search .xans-layout-searchheader #keyword{float:left;margin:10px 0 0 10px;padding:0;width:750px;height:30px;color:#7c8389;font-size:16px;border:0;border-left:2px solid #c2dee8;background:#fff;}

/* popup bell */
.topno{position:relative}
.bellno{position:absolute;width:15px;height:15px;line-height:15px;text-align:center;color:#fff;background:#0399f3;border-radius:50%;display:block;right: -3px;bottom: 2px;font-size:12px;}

/* lnb */
#lnb{display:inline-block;zoom:1;font-size:14px;}
#lnb:after{display:block;clear:both;content:'';}
#lnb>.lnb_area{float:left;position:relative;width:auto;height:auto;z-index:1;min-width:150px;height:60px;line-height:60px;position:relative;}
#lnb>.lnb_area:after{content:'';display:block;width:1px;height:60px;background:#e5e5e5;position:absolute;top:0;right:0;}
#lnb>.active{margin-top:0;margin-left:0;padding-top:0;}
#lnb>.lnb_area>a{position:relative;display:block;padding:0 45px 0 20px;width:auto;height:60px;line-height:60px;text-decoration:none;font-size:15px;color:#a89999;}
#lnb>.lnb_area>a:hover{color:#1a6cbf;}
#lnb>.active a.lnb_n{color:#1a6cbf;font-weight:700;}
#lnb>.navi_dpleft>a{width:225px;height:37px;border:1px solid #e5e5e5;box-sizing:border-box;line-height:37px;}
#lnb>.lnb_area:first-child>a{border-left:1px solid #e5e5e5;}
#lnb>.lnb_area>a:after{position:absolute;content:'';background:url(../img/lnbarr.png) no-repeat;width:14px;height:9px;display:block;right:20px;top:26px;}
#lnb>.lnb_area.active>a:after{transform:rotate(180deg);}
#lnb>.lnb_area>.lnb_list{display:none;position:relative;background-color:#f9f9f9;z-index:10;border:1px solid #f2f3f3;}
#lnb>.lnb_area>.lnb_list ul {display:none;}
#lnb>.lnb_area>.lnb_list a{display:block;padding:0 10px;line-height:35px;font-size:90%;}
#lnb>.lnb_area:first-child .navi_dp2_list{left:0;top:49px;}
.lnb_list>.lnb_a>a{display:block;padding:7px 20px;width:auto;text-decoration:none;line-height:20px;font-size:13px;color:#585858;font-family:AppleSDGothicNeo-Regular, 'Malgun Gothic', '맑은 고딕', dotum, '돋움', sans-serif;}
.lnb_list>.lnb_a>a:hover,
.lnb_list>.lnb_a>a:active{background-color:#f7f8f1;}

/* sub body */
.contWrap{margin-bottom:30px;}
.contsBox{margin-top:30px;/*overflow:hidden;*/}
.complainBox{margin-bottom:30px;}
.complainBox .complainsBox{width:1180px;margin:0 auto;border:1px solid #d1d1d1;background:#f3f3f3;padding:20px;margin-bottom:30px;}
.complainBox .complainsBox .complainbox-title{color:#494949;font-size:18px;font-weight:600;}
.complainBox .complainsBox .complaininput{margin:10px 0 15px 0;}
.complainBox .complainsBox .complaininput label{padding-right:5px;}
.complainBox .complainsBox .complaininput input[type="text"]{width:90%;border:1px solid rgb(204, 204, 204);padding-left:3px;height:38px;box-sizing:border-box;margin-bottom:10px;}
.complainBox .complainsBox .complaininput .btn{display:inline-block;vertical-align:top;padding:0 25px;height:38px;line-height:38px;text-align:center;font-size:14px !important;letter-spacing:0;color:#333;border:1px solid #dfdfdf;border-bottom:1px solid #c4c4c4;background:#fff;}

/* allmenu */
.allMenu{overflow-y:auto;position:absolute;top:0;right:0;z-index:999;height:100%;width:100%;background: rgb(247 247 247 / 96%);backdrop-filter:blur(10px);box-sizing:border-box;padding:7vmin 0;display:none;opacity:0;}
.allMenu .allMenuw{max-width:1500px;width:100%;height:100%;margin:0 auto;position:relative;color: #000000;}
.allMenu .closeBtn{position:absolute;top:0;right:5px;cursor:pointer;border:1px solid #ffffff50;padding:8px;}
.allMenu .closeBtn img{width:30px;}
.allMenu-title{text-align:center;font-size:32px;font-weight:bold;margin-bottom: 1vmin;}
.allMenu-title span{font-size:24px;font-weight:normal;margin-left:4px;}
.allmenu{/* text-align:center; */}
.allmenu ul li{margin-top:8px;/* background: #fff; */}
.allmenu ul li a{display:inline-block;width:100%;background: #fff;padding: 10px;border-radius: 6px;}
.allmenu>ul{display:flex;justify-content:space-between;gap:1%;}
.allmenu>ul:after{display:none;}
.allmenu>ul>li{flex:1;}
.allmenu>ul>li>a{color: #fff;font-size:18px;/* border: 2px solid #a8c1ff; */margin-bottom: 4px;padding:8px 0;background: #69adff;border-radius: 30px;text-align: center;}
.allmenu>ul>li>ul>li>a,
.allmenu>ul>li>ul>li>ul{padding-bottom:10px;border-bottom:1px solid #ffffff30; font-size:16px;}
.allmenu>ul>li>ul>li>ul>li>a{opacity:0.5; font-size:15px;word-break:keep-all}
.allmenu>ul>li>ul>li:hover>a{opacity:1;}


/* sitemap, 이용약관, 개인정보처리방침 시작 */
.sitemap{clear:both;height:1024px;}
.sitemap ul li{float:left;margin:0 15px;width:30%;height:550px;}
.sitemap ul li a{display:inline-block;width:100%;font-size:17px;font-weight:500;color:#2e4768;text-align:center;line-height:45px;border:1px solid #bf0041;background-color:#fff8f8;border-radius:0;}
.sitemap ul li a:hover{color:#276ac2;}
.sitemap ul li ul li{width:100%;height:auto;clear:both;border-bottom:1px dotted #dfdfdf;margin:0;}
.sitemap ul li ul li a{text-decoration:none;color:#232323;font-size:14px;font-weight:500;background:none;text-align:left;line-height:40px;border:0;}
.sitemap ul li ul li a:hover{color:#276ac2;}
.sitemap ul li ul li ul{border-top:0;padding:3px 0;padding-left:10px;background-color:#f8f9f5;}
.sitemap ul li ul li ul li{border-bottom:0;margin:0;}
.sitemap ul li ul li ul li a{text-decoration:none;color:#4b4b4b;font-size:13px;line-height:25px;font-weight:300;}
.sitemap ul li ul li ul li a:hover{color:#276ac2;}
.sitemap ul li ul li ul li ul{padding-left:5px;border-top:1px dotted #e3e6db;background-color:#f3f5ee;}
.sitemap ul li ul li ul li ul li{height:23px;line-height:23px;}
.sitemap ul li ul li ul li ul li a{padding-left:7px;width:auto;line-height:20px;font-size:12px;background:url(../img/bullet_sitemap.gif) 0 9px no-repeat;}
.sitemap .SiteMap1{height:1000px;}
.stipul_con{padding:30px 35px 0;margin-bottom:10px;text-align:justify;border:1px solid #dfdfdf;background:#fff;letter-spacing:0;overflow:auto;height:300px;}
.stipul_con h5{font-weight:500;font-size:16px;margin-bottom:10px;}
.stipul_con ul{margin-bottom:30px;}
.stipul_con ul li{margin-bottom:15px;padding-left:10px;font-weight:300;font-size:16px;word-wrap:break-word;word-break:keep-all;}
.stipul_con ul li strong{font-weight:500;}
.stipul_con ul li ol li{margin-top:3px;margin-bottom:5px;padding-left:10px;font-weight:300;}
.stipul_height{height:500px;}
.private_con p.private_info{margin-bottom:30px;padding:20px;font-size:14px;line-height:1.7;border:1px solid #dfe0e0;}
.private_con ul li ol li{padding-left:10px;text-indent:-7px;}
.private_con ul li ol li p{padding-left:7px;text-indent:0;}

.black_shadow{left:0;top:0;width:100%;height:100%;display:none;position:fixed;z-index:1;opacity:0.8;background-color:rgb(0, 0, 0);}
.video_layer{position:absolute;top:10px;width:1200px;left:0;z-index:10;display:none;text-align:center;}
.video_layer .video_frame{width:1200px;height:640px;}
.videoCon{width:1200px;float:left;background:#fff;}
.video_layertw{overflow:hidden;height:70px;line-height:70px;}
.video_layertw .video_layert{float:left;font-weight:700;font-size:28px;padding-left:30px;}
.video_layertw .video_layerimg{float:right;font-size:38px;font-weight:700;padding-right:30px;}
.video_layertw .video_layerimg a:hover{color:#3a75c3;}
.video_layertw .video_layerimg img{padding-right:8px;vertical-align:text-bottom;}
.video_footw{overflow:hidden;}
.video_foot{font-weight:700;font-size:20px;padding:0 30px;text-align:left;}
.video_foot .vd-stitle{color:#676b6e;font-size:16px;padding:5px 0;}
.telboxDiv{position:absolute;width:1320px;top:110px;left:50%;margin-left:-660px;background:#fff;z-index:101;padding:40px 80px;box-sizing:border-box;height:1800px;display:none;}
.telboxt{text-align:center;font-size:42px;color:#000000;font-weight:600;position:relative;}
.telboxt:after{position:absolute;width:80px;height:1px;background:rgba(0, 0, 0, 1);content:'';left:50%;bottom:-10px;margin-left:-40px;}
.telboxt img{position:relative;top:-3px;padding-right:8px;}
.telboxDiv .search{width:780px;margin:30px auto;position:relative;}
.telboxDiv .inputTypeText{position:relative;margin:0 auto;width:780px;height:60px;border:3px solid #233671;background:#fff;padding:0 10px;box-sizing:border-box;}
.telboxDiv .inputTypeText::-webkit-input-placeholder{font-size:18px;font-weight:600;color:#8c8c8c;letter-spacing:-2px;}
.telboxDiv .inputTypeText:-ms-input-placeholder{font-size:18px;font-weight:600;color:#8c8c8c;letter-spacing:-2px;}
.telboxDiv .inputTypeText::placeholder{font-size:18px;font-weight:600;color:#8c8c8c;letter-spacing:-2px;}
.telboxDiv .sch_btn{width:80px;background:#233671;height:60px;display:inline-block;text-align:center;line-height:60px;position:absolute;right:0;top:0;}
.telboxDiv .sch_btn:before{display:inline-block;content:'';width:50px;height:50px;margin-right:9px;background:url(../img/tel_search.png) no-repeat center;vertical-align:middle;}
.c-groDiv{padding-bottom:50px;}
.c-grot{font-size:30px;color:#1b1b1b;letter-spacing:-1px;font-weight:800;position:relative;padding-left:11px;margin-left:5px;border-bottom:2px solid #1b1b1b;margin-bottom:10px;padding-bottom:10px;}
.c-grot:before{content:'';width:5px;height:5px;border-radius:10px;background:rgba(0, 0, 0, 1);position:absolute;left:0;top:48%;}
.c-grost{color:#404040;font-size:24px;font-weight:600;padding-bottom:7px;padding-top:20px;}
.c-grost span{font-size:16px;padding-left:10px;}
.telclose{position:absolute;right:15px;top:15px;cursor:pointer;}
.telboxDiv .tab_commnct .commnct>li{width:50%;display:block;float:left;}
.telboxDiv .tab_commnct .commnct .conts{width:100%;}
.telboxDiv li:nth-child(1) .conts{display:block;}
.telboxDiv .tab_commnct .tab .tit a{font-size:28px;font-weight:600;text-align:center;display:block;height:74px;line-height:74px;box-sizing:border-box;border:1px solid #dcdcdc;border-bottom:2px solid #535353;}
.telboxDiv .tab_commnct .tab .tit.tit_active a{background:#fff;color:#3c3c3c;border:1px solid #4e4e4e;position:relative;z-index:1;border-bottom:none;display:block;}
.telboxDiv .tab_commnct .commnct{position:relative;}
.telboxDiv .tab_commnct .commnct .conts{position:absolute;bottom:0;top:100px;width:100%;left:0;background:#fff;box-sizing:border-box;}
.telboxDiv .searchbox-detail{overflow:hidden;padding:0 60px 50px 90px;}
.telboxDiv .sedt{font-size:20px;border:1px solid #464646;float:left;padding:5px 10px;box-sizing:border-box;}
.telboxDiv .allse{background:#ae4600 !important;color:rgba(255, 255, 255, 1);}
.telboxDiv .seds-t{color:#464646;font-weight:500;float:left;padding:0 20px 0 10px;}
.telboxDiv .seds ul li a{float:left;display:block;background:#f4f4f4;border:1px solid #dcdcdc;padding:0 8px;height:28px;margin-right:4px;text-align:center;font-size:15px;line-height:28px;}
.telboxDiv .seds{font-size:20px;border:1px solid #464646;float:right;padding:5px;width:815px;box-sizing:border-box;}

/* 레이어 팝업 */
#poplayer{position:absolute;z-index:1000;margin:0 auto;left:0;top:0;}
#poplayer h2{position:absolute;width:1px;height:1px;margin:0;padding:0;background:none;font-size:3px;color:transparent;line-height:0;}
#poplayer .popup{position:absolute;}
#poplayer .popheader{background:#e74e0f;font-size:22px;color:#FFF;font-weight:500;height:70px;line-height:70px;padding:0 20px;}
#poplayer .popcontents{padding:0;font-size:14px;line-height:160%;background:#fff;}
#poplayer .popfooter{background:#e8e8e8;font-size:16px;padding:12px 20px;}
#poplayer .popfooter .popclose{border:1px solid #9f9f9f;width:73px;height:27px;line-height:27px;font-size:16px;text-align:center;background:rgba(255, 255, 255, 1);float:right;}
#poplayer .topclose{position:absolute;right:15px;top:20px;cursor:pointer;}
#poplayer input[type=checkbox]{border:1px solid #d9d9d9;width:22px;height:22px;box-sizing:border-box;display:inline-block;margin-right:10px;}

/* 기본테이블 */
.basic-table{border-top:3px solid #67585b;}
.basic-table th{border-right:1px solid #e5e6e7;border-bottom:1px solid #e5e6e7;text-align:center;font-size:18px;font-weight:500;height:50px;line-height:1.5;background:#f7f7f7;}
.basic-table td{padding:15px 10px;border-right:1px solid #e5e6e7;border-bottom:1px solid #e5e6e7;text-align:center;line-height:1.5;font-size:16px;font-weight:400;color:#595959;background:#fff;word-wrap:break-word;word-break:keep-all;}
.basic-table tr td:last-child{border-right:none;}
.basic-table th:last-child{border-right:none;}
.basic-table th.tdbr{border-right:1px solid #e5e6e7 !important;}
.basic-table td.tdbr{border-right:1px solid #e5e6e7 !important;}
.basic-table td span, .basic-table th span{padding:0 10px;}
.basic-table .tleft{text-align:left;line-height:1.4;}
.basic-table td ul{margin-left:30px;}
.basic-table td ul li{text-align:left;list-style-type:disc;}
.basic-table td .etc{margin:10px 0 0 5px;}
.basic-table td .etc li{text-align:left;list-style-type:none;line-height:22px;padding:3px 0 4px 10px;}
.basic-table td strong{font-size:16px;font-weight:500;}
.basic-table td.tleft_h1{text-align:left;line-height:1.4;padding-left:30px;text-indent:-11px;word-wrap:break-word;word-break:keep-all;}
.basic-table-t{font-size:14px;color:#8c8c8c;font-weight:500;position:relative;padding-left:6px;margin-left:10px;}

/* tab */
.tabs{display:flex;}
.tabs li{flex:1;cursor:pointer;}
.tab_content{display: none;	margin:0 auto;}

/* go to top*/
.topBtn{display:none;position:fixed;bottom:2%;right:50px;z-index:10;background:#007bff;border-radius:50%;transition:all 0.5s ease;}
.topBtn a{display:block;width:60px;height:60px;text-align:center;align-content:center;}

@media (max-width:1600px){
	.w1600{width:95%}
	#header .gnb-s .gnb > li{width:14rem;}
	#header .gnb-s.open .gnb > li{width:16rem;}
	#header .gnb-s .gnb > li > a{font-size:20px;}	
}

@media (max-width:1400px){
	.w1400{width:95%}
	.header-container .logo img{width:185px;}
	#header .gnb-s .gnb > li, #header .gnb-s.open .gnb > li{width:13rem;}
	#header .gnb-s .gnb > li > a{font-size:18px;}	
	#header .gnb-s .gnb > li > ul > li{font-size:15px; word-break:keep-all;}
	.header .utility-nav{gap:6px;}
	.header .allMenuBtn{margin-top:2px;}
	.header .allMenuBtn, 
	.header .allMenuBtn:before,
	.header .allMenuBtn span,
	.header .allMenuBtn:after{width:38px;}
	.header .allMenuBtn span, .header .allMenuBtn:after {margin-top:6px;}
	.policybox-container .policybox{justify-content:center;}
	.topbannerw{width:100%;}
	.telboxDiv{width:96%;left:0;margin-left:0;margin:0 2%;height:1800px;}
	.telboxDiv .seds{width:100%;}
	.telboxDiv .searchbox-detail{padding:0 0 20px;}
	.video_layer{width:90%;margin:0 5%;left:inherit;}
	.videoCon{width:100%;}
	.video_layer .video_frame{width:100%;}
}
@media (max-width:1200px){
	.gnb-s{display:none;}
}
@media only all and (max-width:1024px){
	#poplayer{display:none;}
	.topsmenubg{display:none;}
	.hiddenoverw{display:none;}
	.container, .complainsBox{width:96%;}
	.header-nav-wrapper{display:none;}
	.header{position:fixed;height:70px;border-bottom:1px solid #b5b5b5;top:0;}
	.mHeader{display:flex!important;align-items:center;justify-content:space-between;width:100%;height:72px;padding:0 16px;position:relative;overflow:hidden;background-color:#fff;border-bottom:1px solid #ddd;}
	.mHeader .logo{margin-top:2px!important;}
	.mUtility-nav{display:flex;align-items:center;gap:8px;}
	html.active, html.active body {overflow: hidden; height: 100%;}
	#hamburger{right:0;top:98px;width:100%; height: calc(100dvh - 100px); overscroll-behavior: contain;position:fixed;z-index:999;display:none;overflow-y:auto;}
	#hamburger .hamburger_top{padding:8px 16px;background:#fff;border-bottom:1px solid #f5f5f5}
	#hamburger .mlogin{text-align: right;}
	#hamburger .mlogin a{background:#f3f3f3;display:inline-block;border-radius:20px;padding:10px 5vmin;color:#666;font-size:16px;}
    #hamburger .mlogin span{display:inline-block;}
    .hamburger-cotrol a{display: block;width:32px;height:32px;}
    .hamburger-cotrol a.hamburgerBtn{background:url(../img/mmenu.png) no-repeat center;}
    .hamburger-cotrol a.hamburgerBtnClose{background:url(../img/mMenuClose.png) no-repeat center;}
	.search_wrap{top:105px!important;opacity:1;}
	.search_wrap .search fieldset{width:90%;margin:0 5%;}
	.search_wrap .search .seimg{right:0;}
	.search_wrap .search .xans-layout-searchheader #keyword{width:90%;}
	
	#lnb{width: 90%;display: flex;justify-content: center; margin:0 auto;position:relative;z-index:5;}
	#lnb>.lnb_area>a{font-size:16px;height:auto;line-height:normal;padding:20px 0;display: flex;justify-content: center;align-items: center;gap: 10%;}
	#lnb>.lnb_area>a:after{position:static;}
	#lnb>.lnb_area{flex:1;box-sizing:border-box;}
	#lnb>.lnb_area:first-child>a{border-left:0;}
	#lnb>.lnb_area:nth-child(3){border-right:none;}
	#lnb>.lnb_area:nth-child(4){display:none;}
	.lnb_list>li>a{padding:10px 0 10px 10px;font-size:12px;}
	.complainBox .complainsBox{width:calc(96% - 10px);padding:10px 0 0 10px;font-size:0.8em;	}
	.topbannerw{display:none;}
	.telboxDiv{display:none;}
	.topBtn{right:25px;}
}
@media (min-width:768px){
	.topBtn.is-footer{bottom:205px;}
}
@media (max-width:720px){
	.header{height:100px;}
	.private_con p.private_info{font-size:13px;line-height:1.5;}
}



/* 완주문화재단 산하기관 */
.branch-section{position:relative;z-index:1;}
.branch-grid{display:grid;grid-template-columns:repeat(4,1fr);list-style:none; position:relative; z-index:2;}
.branch-card{position:relative;min-height:410px;overflow:hidden;}
.branch-card::before{content:'';position:absolute;inset:0;background:linear-gradient(to top, rgba(5, 15, 40, .92) 0%, rgba(5, 15, 40, .55) 60%, rgb(5 15 40 / 56%) 100%);z-index:1;}
.branch-card .branch-card-bg{position:absolute;inset:0;width:100%;height:100%;object-fit:cover;transition:transform .6s ease;}
.branch-card:hover .branch-card-bg{transform:scale(1.05);}
.branch-body{position:relative;z-index:2;padding:6vmin;display:flex;flex-direction:column;justify-content:space-between;height:100%;}
.branch-body h3{font:600 var(--fs-28) var(--paper);color:#fff;line-height:1.2;margin-bottom:12px;word-break:keep-all;}
.branch-body p{font-size:var(--fs-16);color:rgba(255,255,255,.7);line-height:1.6;margin-bottom:28px;word-break:keep-all;}
.branch-contacts{display:flex;flex-direction:column;gap:8px;margin-bottom:4px;}
.branch-contacts > div{display:flex;flex-direction:column;gap:2px;}
.branch-contacts dt{font-size:12px;font-weight:700;color:rgba(255,255,255,.45);}
.branch-contacts dd{font-size:var(--fs-16);color:rgba(255,255,255,0.7);}
.branch-contacts > div:nth-of-type(1) dd{color:#fff;}
.branch-sns{display:flex; gap:4px;}
.branch-sns a{opacity:0.7;}
.branch-sns a:hovar{opacity:1;}
.branch-link-btn{width:100%;margin-top:2vmin; display:inline-flex;align-items:center;gap:12px;border:1px solid rgba(255,255,255,0.2);color:#fff;font-size:var(--fs-16);padding:14px 20px;border-radius:30px;text-decoration:none;transition:background .3s,border-color .3s;}
.branch-link-btn span{position:relative;display:inline-block;width:20px;height:10px;transition:width .4s ease;}
.branch-link-btn span::before{content:'';position:absolute;top:50%;left:0;width:100%;height:1px;background:currentColor;}
.branch-link-btn span::after{content:'';position:absolute;right:0;top:50%;width:6px;height:6px;border-top:1.5px solid currentColor;border-right:1.5px solid currentColor;transform:translateY(-50%) rotate(45deg);}
.branch-link-btn:hover{border-color:#fff;}
.branch-link-btn:hover span{width:36px;}
/*커스텀 스크롤 */
#related-list::-webkit-scrollbar { width: 4px;}
#related-list::-webkit-scrollbar-track {background: transparent;}
#related-list::-webkit-scrollbar-thumb {background: rgba(255, 255, 255, 0.2);  border-radius: 2px;}
#related-list::-webkit-scrollbar-thumb:hover {background: rgba(255, 255, 255, 0.35);}
@media(max-width:1200px){
  .branch-card{min-height:350px;}
  .branch-body h3{font-size:var(--fs-24)}
}
@media(max-width:1024px){
	.branch-grid{grid-template-columns:repeat(2,1fr);}
}
@media(max-width:768px){
  .branch-card{min-height:130px;text-align:center;}
  .branch-body{padding:3vmin;justify-content:center;}
  .branch-contacts, .branch-body p, .branch-link{display:none}
  .branch-sns{justify-content:center}
  .branch-link-btn{padding:12px 2vmin; justify-content:center;}
}

/* Footer */
footer{position:relative;background:#152047; z-index:1;}
footer.is-open {z-index: 99;} /*관련기관 클릭시 z-index 변화*/
#footer-canvas{position:absolute;inset:0;width:100%;height:100%;pointer-events:none;}
.footer-inner{position:relative;z-index:99;width:96%;margin:0 auto;padding:60px 0;}
.footer-top{display:flex;justify-content:space-between;align-items:flex-start;margin-bottom:8vmin;}
.footer-contact{display:flex;gap:48px;margin-bottom:18px;}
.footer-contact > div{display:flex;flex-direction:column;gap:4px;}
.footer-contact dt{font-size:var(--fs-14);font-weight:700;color:rgba(255,255,255,.38);letter-spacing:.1em;}
.footer-contact dd{font-size:var(--fs-28);font-weight:700;color:#fff;letter-spacing:-.01em;}
.footer-addr{font-size:var(--fs-16);color:rgba(255,255,255,.45);margin-top:4px;}
.footer-biz{font-size:var(--fs-14);color:rgba(255,255,255,.3);margin-top:8px;}
.footer-sns{display:flex;gap:8px;list-style:none;padding-top:4px;}
.footer-mid{display:flex;justify-content:space-between;align-items:center;padding-bottom:32px;border-bottom:1px solid rgba(255,255,255,.08);}
.footer-logo-wrap{display:flex; align-items:center;gap:8px;}
.footer-logo:nth-of-type(1) img{height:44px;width:auto;}
.footer-logo:nth-of-type(2) img{height:50px;width:auto;margin-top:-20px;}
.related-wrap{position:relative;}
.related-list{ pointer-events: none; position:absolute;bottom:calc(100% + 4px);right:0;min-width:220px; list-style:none;overflow-y:auto;max-height:0;transition:max-height .4s cubic-bezier(.4,0,.2,1);background: #041334;border-radius: 10px;}
.related-list.is-open{ pointer-events: auto;max-height:300px;}
.related-list li{border-bottom:1px solid rgba(255,255,255,.08);}
.related-list li:last-child{border-bottom:none;}
.related-list a{display:block;padding:13px 20px;font-size:var(--fs-14);color:rgba(255,255,255,.65);text-decoration:none;transition:color .2s,background .2s;}
.related-list a:hover{color:#fff;background:rgb(0 0 0 / 58%);}
.related-btn{border-radius:30px;min-width:220px;display:inline-flex;align-items:center;gap:12px;border:1px solid rgba(255,255,255,.35);color:#fff;font-size:var(--fs-16);padding:14px 24px;letter-spacing:.04em;background:transparent;cursor:pointer;font-family:inherit;transition:background .3s,border-color .3s;}
.related-btn:hover{border-color:#fff;}
.related-btn .btn-icon{display:inline-block;transition:transform .35s ease;}
.related-btn.is-open .btn-icon{transform:rotate(45deg);}
.footer-bottom{display:flex;justify-content:space-between;align-items:center;padding-top:28px;}
.footer-copy{font-size:var(--fs-14);color:rgba(255,255,255,.28);letter-spacing:.05em;}
.footer-policy{display:flex;align-items:center;list-style:none;}
.footer-policy li + li::before{content:'•';color:rgba(255,255,255,.22);padding:0 10px;}
.footer-policy a{font-size:var(--fs-14);color:rgba(255,255,255,.45);text-decoration:none;transition:color .2s;}
.footer-policy a:hover{color:#fff;}

@media(max-width:1200px){
  .footer-contact{gap:32px;}
}
@media(max-width:768px){
	#lnb>.active a.lnb_n{display:inline-block; width:100%;}
	#lnb>.lnb_area>a:after{position:absolute;right:1%;}
	
  .footer-inner{padding:40px 24px 32px;}
  .footer-top{flex-direction:column;gap:28px;}
  .footer-contact{flex-direction:column;gap:16px;}
  .footer-mid{flex-direction:column;align-items:flex-start;gap:24px;}
  .footer-bottom{flex-direction:column;align-items:flex-start;gap:16px;}
  .footer-policy li:nth-of-type(4){display:none;}
  .footer-policy a{font-size:12px;}
  .footer-logo img{height:auto!important}
}
